@charset "UTF-8";

html {
	font-size: 100%;
	height: 100%;
	width: 100%;
	outline: none;
}

body {
	background: #FFF;
    font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #373737;
	line-height: 26px;
	text-align: left;
	margin: auto;
	width: 100%;
	height: 100%;
	outline: none;
     overflow-x: hidden;
}
@font-face{
	font-family:montserratr;
	src:url(../images/Montserratr.eot);
	src:url(../images/Montserratr.eot?#font-spider)format('embedded-opentype'),
	url(../images/Montserratr.woff) format('woff'),
	url(../images/Montserratr.ttf) format('truetype'),
	url(../images/Montserratr.svg) format('svg');
	font-weight:400;
	font-style:normal;
}
@font-face{
	font-family:typoup;
	src:url(../images/typoup.eot);
	src:url(../images/typoup.eot?#font-spider)format('embedded-opentype'),
	url(../images/typoup.woff) format('woff'),
	url(../images/typoup.ttf) format('truetype'),
	url(../images/typoup.svg) format('svg');
	font-weight:400;
	font-style:normal;
}
/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@-webkit-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@-moz-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@-o-keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}
@keyframes iconFloat {
    0% { top: 0; }
    50% { top: 10px; }
    100% { top: 0; }
}


a:hover {
	text-decoration: none;
	color: #c7a12a;
}

ul, 
ol {
	padding-left: 0;
	margin: 0
}

li {
	list-style: none;
}

textarea:focus, 
input:focus {
	color: #666;
}

iframe, 
embed, 
object {
	max-width: 100%;
	width: 100%;
	height: 100%;
}
/* Other Fixes */
*, 
*:before, 
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	border-spacing: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: normal;
    font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	-webkit-tap-highlight-color: transparent;
	outline: 0 !important;
	text-decoration:none;
	color:#333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

::selection {
	color: #fff;
	background: #a3a3a3;
}

::-moz-selection {
	color: #fff;
	background: #a3a3a3;
}

::-webkit-input-placeholder {
	color: #838383;
	text-overflow: ellipsis;
}

:-moz-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

::-moz-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #838383 !important;
	text-overflow: ellipsis;
	opacity: 1;
}

/* ==========================================================================
 Typography
========================================================================== */

h1, 
h2 {
	font-weight: normal;
}

h1 {
	font-size: 45px;
	line-height: 60px;
	font-weight: 400;
	font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	text-transform: none;
	margin: 0;
}

h2 {
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	text-transform: none;
	margin: 0;
}

h3 {
	font-size: 28px;
	line-height: 30px;
	font-weight: 400;
	text-transform: none;
	margin: 0;
}

h4 {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	text-transform: none;
	margin: 0;
}

h5 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	font-family:montserratr, arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	text-transform: none;
	margin: 0;
}

h6 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	text-transform: none;
	margin: 0;
}

/* ==========================================================================
 Background Color
========================================================================== */

.gray-bg {
	background-color: #f3f3f3;
}

.color-overlay {
	position: relative;
	height: 100%;
	width: 100%
}

/* ==========================================================================
 Floats and Margins
========================================================================== */

/* Float */
.text-left{
	text-align:left !important;
}
.text-right{
	text-align:right !important;
}
.text-center{
	text-align:center !important;
}
.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.clear-both {
    clear: both !important;
    float: none !important;
    margin: 0px !important;
    width: 0px !important;
    height: 0px !important;
    border: none !important;
    padding: 0 !important;
    min-height: auto !important;
}

.clearfix:before{
    display: table;
    content: " ";
}
.clearfix:after{
    content: '';
    display: block;
    clear: both;
}

/* ==========================================================================
Sections
========================================================================== */
.sim-icon{
    background: url(../images/sim_icon.png) no-repeat;
    display: block;
    position: relative;
}
section {
    overflow: hidden;
    position: relative;
	background:#fff;
    z-index: 9;
}
.nr-cz{
    vertical-align: middle;
    display: table-cell;
}
.nr-djz{
    position: relative;
    max-width: 1365px;
    margin: 0 auto;
}
.isotope, 
.isotope .portfolio-item, 
.isotope .post-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
}
.align-center{
	text-align:center;
	line-height:0;
	font-size:0;
}
.align-left{
	text-align:left;
	line-height:0;
	font-size:0;
}
.align-right{
	text-align:right;
	line-height:0;
	font-size:0;
}
.align-left li,.align-right li,.align-center li{
	display:inline-block;
}
.pagerMain{
    text-align: center;
    margin-top: 20px;
}
.pagerMain a{
	width:auto;
	padding:0 15px;
	height:30px;
	border:1px solid #e4e4e4;
	line-height:30px;
    background: #fff;
	color:#666666;
	font-size:13px;
	display:inline-block;
	border-radius:2px;
	font-family:"宋体";
	margin:5px;
	border-radius:4px;
}
.pagerMain a.page_current{
	color:#fff;
	background:#a0d5ec;
	border:1px solid #a0d5ec;
}
.pagerMain a:hover{
	background:#a0d5ec;
	color:#fff;
}
.jjbq-box{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.jjbq-box li{
    -webkit-box-flex: 0;
}

.container{
	width:1200px;
	margin:0 auto;
}
em{
	font-style:normal;
}
img{
    -webkit-user-drag: none;
	vertical-align: middle;
	max-width: 100%;
}
.time4{

    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
}
.ho_til{
    width: 100%;
    text-align: center;
	margin: 40px 0 20px 0;
	position: relative;
}
.ho_til h2{
    color: #a0d5ec;
	font-size:90px;
	font-family: "typoup";
    line-height: 120px;
}
.white_til.ho_til h2{
	color: #fff;
	text-align: left;
}
.flex_w {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: 10;
}
/* Header */
header {
    overflow: hidden;
    z-index: 999;
    position: relative;
    width: 100%;
    background: #fff;
}
.navbar{
    width: auto;
    z-index: 99;
    position: relative;
    background: #fff;
}
.head-top{
	background: #a0d5ec;
	height: 45px;
}
.head-top p{
    float: left;
    line-height: 45px;
    color: #fff;
    font-size: 14px;
    height: 45px;
}
.navbar .cd-nav {
	display: none;
}
.head_font{
	float: left;
}
.head-top p a{
	font-size: 14px;
}

.serach-btn{
	float: right;
	line-height: 35px;	
	height: 35px;
	font-size: 14px;
	background: #e9f5ff;
	border-radius: 4px;
	margin-top: 5px;
}
.serach-btn input{
	background: none;
	padding-left: 10px;
	float: left;
	line-height: 35px;
	color: #999999;
	font-size: 14px;
	width: 176px;
}
.serach-btn .Ikeyword_button{
	width: 38px;
	height: 35px;
	display: block;
	float: right;
	background: none;
	cursor: pointer;
}
.serach-btn .Ikeyword_button i{
	width: 38px;
	height: 35px;
	background-position: 0 -2px;
}

.head-box{	
	position: fixed;
    height: 120px;
    background: rgba(0,0,0,0.5);
    width: 100%;
    transition-duration: .2s;
    top: 45px;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}
.head-box.nav_blk{
	position: fixed;
	top: 0;
}
.logo{
    width: 100px;
    position: absolute;
    margin: 10px 0;
    left: 50%;
    margin-left: -50px;
    z-index: 50;
}

.nav-tab{
    position: relative;
	z-index: 9;
	width: 100%;
	padding-top: 30px;
}
.nav-tab .sub-li{
	position: relative;
	margin: 0 40px;
}
.nav-tab .sub-li.nav2{
	padding-right:340px;
}
.nav-tab .sub-li a{
    color: #fff;
    font-size: 15px;
    line-height: 50px;
    display: block;
	border-bottom: none;
}
.nav-tab .sub-li:hover a.menu-links,.nav-tab .sub-li.current a.menu-links{
	color: #a0d5ec;
}
.sub-menu {
    position: absolute;
    background: rgba(255,255,255,.9);
    padding: 10px;
    top: 53px;
    z-index: 99999;
	text-align: left;
	display: none;
    left: -20px;
    min-width: 210px;
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}
.nav-tab .sub-li:nth-of-type(7) .sub-menu {
	min-width: 275px;
}
.nav-tab .sub-menu li {
    display: block;
    line-height: 35px;
}
.nav-tab .sub-menu li a {
	line-height: 35px;
	color:#444;
}
.nav-tab .sub-menu li:hover a{
	color: #a0d5ec;
}


/*foot*/
#footer {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-repeat: repeat;
    background-position: 0 0;
    text-align: left;
    z-index: 0;
    margin-top: 20px;
    height: 125px;
}
.db_nav{
    width: 400px;
    float: left;
    margin-top: 35px;
}
.db_nav li a{
	color: #7b7a7a;
	font-size: 14px;
	line-height: 30px;
	padding-right: 15px;
}

.foot-bq_font{
    width: 300px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -150px;
}
.foot-bq_font p,.foot-bq_font p a{
	color: #9b9b9b;
	font-size: 14px;
	line-height: 50px;
}
.share-buttons{
    float: right;
    margin-top: 30px;
}
.share-buttons li{
	float: left;
	opacity: 0.5;
	margin-left: 10px;
}
.share-buttons li i{
	width: 38px;
	height: 38px;
	background-position: -114px 0;
}
.share-buttons li.share2 i{
	width: 38px;
	height: 38px;
	background-position: -152px 0;
}
.share-buttons li.share3 i{
	width: 38px;
	height: 38px;
	background-position: -190px 0;
}
.share-buttons li.share4 i{
	width: 38px;
	height: 38px;
	background-position: -228px 0;
}
.share-buttons li:hover{
	opacity: 1;
}
